[Wallpaper]
Encoding=UTF-8
File=sunshine-after-the-rain.jpg
Name=Sunshine After The Rain
Name[af]=Sonskyn na die Reën
Name[ca]=Llum del sol després de la pluja
Name[cs]=Slunce po dešti
Name[da]=Solskin efter regn
Name[de]=Sonne nach dem Regen
Name[el]=Λιακάδα μετά τη βροχή
Name[es]=Sol tras la lluvia
Name[et]=Päikesetõus pärast vihma
Name[eu]=Eguzkia euriaren ondoren
Name[fi]=Sateen jälkeinen auringonpaiste
Name[fr]=Le soleil après la pluie
Name[fy]=Sinnestrielen nei rein
Name[gl]=O Sol tras da Tormenta
Name[hu]=Kisüt a nap eső után
Name[is]=Sólskin eftir regn
Name[it]=Il sole dopo la pioggia
Name[km]=ព្រះអាទិត្យ​លិច​បន្ទាប់​ពី​
Name[lt]=Saulėkaita po lietaus
Name[mk]=Сонце после дожд
Name[nb]=Sol etter regn
Name[nds]=Sünnschien na Regen
Name[nl]=Zonneschijn na regen
Name[nn]=Sol etter regn
Name[pl]=Słońce po deszczu
Name[pt]=Depois da Tempestade a Bonança
Name[pt_BR]=Sol após a chuva
Name[ru]=Сумрачный рассвет
Name[se]=Beaivváš arvvi maŋŋá
Name[sl]=Sonce po dežju
Name[sr]=Сунце после кише
Name[sr@Latn]=Sunce posle kiše
Name[sv]=Solsken efter regn
Name[tg]=Офтоббарои баъди борон 
Name[th]=แสงตะวันหลังฝน
Name[tr]=Yağmurdan Sonra Güneş
Name[uk]=Сонце після дощу
Name[uz]=Ёмғирдан кейин қуёш чарақлаши
Name[zh_CN]=雨后初晴
ImageType=pixmap
Author=Achim Maisenbacher
